const system = require("../../../system");
const Dao = require("../../dao.base");
class IbdeliverbaseDao extends Dao {
  constructor() {
    super(Dao.getModelName(IbdeliverbaseDao));
    this.statusMap = {};
  }
}

module.exports = IbdeliverbaseDao;